session-id: voip-0241bbae39-20130327_204233
Task 01887: You are looking for an expensive restaurant and it should serve cantonese food. If there is no such venue how about north american type of food. You want to know the phone number and postcode.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for an expensive restaurant that serves
system: What part of town do you have in mind?
user: cantonese food
system: Sorry there is no cantonese restaurant in the expensive price range
user: okay what about north american food
system: gourmet burger kitchen is a great restaurant serving north american food and it is in the expensive price range
user: can i have the phone number
system: The phone number of gourmet burger kitchen is 01223 312598 .
user: can i have the post code
system: The post code of gourmet burger kitchen is C.B 2, 1 A.B
user: thank you good bye
